<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>
{% block title %}​​​​​​ I always come back!{% endblock %}​​​​​​</title> 
{# Run `composer require symfony/webpack-encore-bundle` and uncomment the following Encore helpers to start using Symfony UX #}​​​​​​
 <link rel="stylesheet"  href="https://bootswatch.com/5/flatly/bootstrap.min.css">  
 ​{% block stylesheets %}​​{% endblock %}
 ​​​​ {#{{ encore_entry_link_tags('app') }​​​​​​}​​​​​​#}​
 ​​​​​ ​​​​​​ {% block javascripts %}​​​​​​
  {#{​​​​​​{​​​​​​ encore_entry_script_tags('app') }​​​​​​}​​​​​​#}​
  ​​​​​ {% endblock %}​​​​​​ 
  </head>
   <body> 
   <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container-fluid"> 
    <a class="navbar-brand" href="/">Sport AS</a> 
    
    <button class="navbar-toggler" type="button" 
    data-bs-toggle="collapse" data-bs-target="#navbarColor01" aria-controls="navbarColor01" 
    aria-expanded="false" 
    aria-label="Toggle navigation"> 
    <span class="navbar-toggler-icon"></span> 
    </button> 
    
    <div class="collapse navbar-collapse" id="navbarColor01"> 
    <ul class="navbar-nav me-auto"> 
    <li class="nav-item">
    <a class="nav-link "href="{{ path('sport')}}">Appel</a>
      </li>
             <li class="nav-item">
        <a class="nav-link" href="{{ path('sport_create') }}">creer un cours</a>
         </li>
    <li class="nav-item">
    <a class="nav-link" href="{{ path('security_registration') }}">Inscription</a>
    </li>
       {% if app.user %}
              <li class="nav-item">
                    <a class="nav-link" href="{{ path('app_logout') }}">Déconnexion</a>
                    </li>
              {% else %}
               <li class="nav-item">
                        <a class="nav-link" href="{{ path('app_login') }}">Connexion</a>
                    </li>
                {% endif %}
          </ul>
           </div>
           </div>
    </nav>
    

    <div class="container">
    {% block body %}{% endblock %}
    </div> 
    </body>
    </html>